Advice - Facetime (iP4 V4.0.1 vs iPod Touch)

Discussion in 'Jailbreaks and iOS Hacks' started by Blue26, Dec 26, 2010.

  1. Blue26 macrumors member

    Joined:
    Jun 15, 2010
    Location:
    Dublin, California
    #1
    I have iP4 with 4.0.1, if I try to use Facetime with a new iPod Touch, it tells me I need firmware 4.1 or higher.

    I think my only solution is to upgrade my phone from 4.0.1 to 4.1 and have been reading up how to do that. (or wait for 4.2 solution)

    Before I do, and just in case I missed something in all the seaching, is there an easier way (mod or app) that would allow me to use Facetime with new iPod touch and not have to update the firmware ?

    Assuming not, I've downloaded a 4.1 ipsw file and feel pretty comfortable with the instructions for installing it. Am I better off just waiting for 4.2 since from what I've read here it will be unteathered ? Other than this facetime issue, my phone does everything I need at 4.0.1 and so I haven't followed current updates.

    Thanks for any advice or help, I really appreciate your time.
     
  2. MaxBurn macrumors 65816

    MaxBurn

    Joined:
    Nov 25, 2010
    #2
    You have shsh saved? Your going to need that and tinyumbrella to restore 4.1.

    Whats your baseband? You might have something worth preserving for an unlock there.
     
  3. Blue26 thread starter macrumors member

    Joined:
    Jun 15, 2010
    Location:
    Dublin, California
  4. Set845 macrumors regular

    Joined:
    Jun 29, 2010
    #4
    Same situation with my daughter's ip4 (4.01 jailbroke) and my grandaughter's touch4 that I bought her for Xmas. We downloaded Tango a free app. Works fine over 3G as well.
     
  5. noiceT macrumors 6502a

    Joined:
    Jul 7, 2008
    Location:
    Catalina Wine Mixer
    #5
    Sounds like you're good to go:D
    Use pwnage tool to upgrade to 4.1 and preserve baseband.
     

Share This Page